@charset "utf-8";

/* ### 기본 스타일 커스터마이징 시작 ### */
#container_title + p {
  border-bottom: 0.1rem solid var(--mono-02);
  padding: 1rem 0.4rem;
}

.chk_all {
  margin: 10px 0;
}

/* 게시판 목록 */
#bo_list .td_chk {
  width: 30px;
  text-align: center;
}
#bo_list .td_group {
  width: 100px;
  text-align: center;
}
#bo_list .td_board {
  width: 120px;
  text-align: center;
}
#bo_list .td_num {
  width: 50px;
  text-align: center;
}
#bo_list .td_numbig {
  width: 80px;
  text-align: center;
}
#bo_list .td_mb_id {
  width: 100px;
  text-align: center;
}
#bo_list .td_nick {
  width: 100px;
  text-align: center;
}
#bo_list .td_name {
  width: 100px;
  text-align: left;
}
#bo_list .td_date {
  width: 60px;
  text-align: center;
}
#bo_list .td_datetime {
  width: 150px;
  text-align: center;
}
#bo_list .td_mng {
  width: 80px;
  text-align: center;
}
#bo_list .fa-download {
  width: 16px;
  line-height: 16px;
  background: #ffefb9;
  color: #daae37;
  text-align: center;
  font-size: 10px;
  border-radius: 2px;
  vertical-align: baseline;
  flex-shrink: 0;
}
#bo_list .fa-lock {
  display: inline-block;
  line-height: 14px;
  width: 16px;
  color: var(--mono-03);
  text-align: center;
  font-size: 12px;
  vertical-align: middle;
  flex-shrink: 0;
}
#bo_list .new_icon {
  display: inline-block;
  width: 1.2rem;
  line-height: 1.2rem;
  font-size: 1rem;
  font-weight: 600;
  color: var(--mono-00);
  background: var(--red);
  text-align: center;
  border-radius: 2px;
  margin-left: 2px;
  vertical-align: middle;
  flex-shrink: 0;
}
#bo_list .hot_icon {
  display: inline-block;
  width: 16px;
  line-height: 16px;
  font-size: 0.833em;
  color: #ff0000;
  background: #ffb9b9;
  text-align: center;
  border-radius: 2px;
  vertical-align: middle;
  flex-shrink: 0;
}
#bo_list .fa-caret-right {
  color: #bbb;
}
#bo_list .fa-download {
  display: inline-block;
  width: 16px;
  line-height: 16px;
  font-size: 0.833em;
  color: #daae37;
  background: #ffefb9;
  text-align: center;
  border-radius: 2px;
  margin-left: 5px;
  vertical-align: middle;
  flex-shrink: 0;
}
#bo_list .fa-link {
  display: inline-block;
  width: 16px;
  line-height: 16px;
  font-size: 0.833em;
  color: #b451fd;
  background: #edd3fd;
  text-align: center;
  border-radius: 2px;
  margin-left: 5px;
  vertical-align: middle;
  flex-shrink: 0;
}

#bo_cate h2 {
  width: 0;
  height: 0;
  font-size: 0;
  line-height: 0;
  overflow: hidden;
}
#bo_cate ul {
  background: var(--mono-00);
  padding: 0.8rem 0.4rem;
  border-bottom: 1px solid var(--mono-02);
  font-size: 1.4rem;
  zoom: 1;
  display: flex;
  gap: 1.5rem;
  flex-wrap: initial;
  overflow-x: auto;
  white-space: nowrap;
  -ms-overflow-style: none; /* IE와 Edge에서 스크롤바 숨김 */
  scrollbar-width: none; /* Firefox에서 스크롤바 숨김 */
}
#bo_cate ul::-webkit-scrollbar {
  display: none; /* Webkit 브라우저에서 스크롤바 숨김 */
}
#bo_cate ul:after {
  display: block;
  visibility: hidden;
  clear: both;
  content: "";
}
#bo_cate li {
  display: inline-block;
  float: left;
}
#bo_cate a {
  display: block;
  line-height: 24px;
  padding: 0.8rem 1.5rem;
  color: var(--mono-04);
}
#bo_cate #bo_cate_on {
  display: inline-block;
  position: relative;
  color: var(--point-01);
  font-weight: 600;
}
#bo_cate #bo_cate_on:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 0.2rem;
  display: inline-block;
  background: var(--point-01);
}

/* 관리자일 때 */
#bo_list_admin th label {
  position: absolute;
  font-size: 0;
  line-height: 0;
  overflow: hidden;
}

#bo_list_admin th:nth-of-type(1) {
  width: 40px;
}
#bo_list_admin th:nth-of-type(3) {
  width: 100px;
}

#bo_list_admin td:nth-of-type(1) {
  text-align: center;
}
#bo_list_admin td:nth-of-type(3) {
  text-align: center;
}

/* 관리자가 아닐 때 */
#bo_list th:nth-of-type(2) {
  width: 100px;
}
#bo_list td:nth-of-type(2) {
  text-align: center;
}

/* 게시판 목록 공통 */
#bo_list {
}
#bo_list li {
  background: #fff;
}
#bo_list li.bo_notice {
  background: var(--mono-02) !important;
}

.bo_fx {
  margin-bottom: 5px;
  padding: 0 10px;
}
.bo_fx:after {
  display: block;
  visibility: hidden;
  clear: both;
  content: "";
}
.bo_fx ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
#bo_list_total {
  margin: 10px;
  padding: 10px;
  text-align: center;
  background: #e3e7ec;
  color: #8b8b8b;
  border-radius: 3px;
}

#bo_btn_top {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 1rem 0;
  border-bottom: 0.1rem solid var(--mono-02);
}

.btn_bo_user {
  display: flex;
  align-items: center;
  gap: 1rem;
  margin: 0;
  padding: 0;
  list-style: none;
}
.btn_bo_user li {
  text-align: center;
  background: #fff;
}
.btn_bo_user > li {
  position: relative;
}
.btn_bo_adm button {
  border: 0;
  padding: 0 10px;
  background: #d13f4a;
  color: #fff;
  text-decoration: none;
  vertical-align: middle;
}
.btn_more_opt {
}
.more_opt {
  display: none;
  position: absolute;
  top: 30px;
  right: 0;
  min-width: 80px;
  font-size: 1.1rem;
  background: var(--mono-00);
  border: 1px solid var(--mono-02);
  border-radius: 0.5rem;
  z-index: 999;
  -webkit-box-shadow: 2px 4px 15px 0px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 2px 4px 15px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 2px 4px 15px 0px rgba(0, 0, 0, 0.1);
}
.more_opt li {
  border-bottom: 1px solid var(--mono-02);
  padding: 10px;
  float: inherit;
  white-space: nowrap;
  margin: 0;
  color: var(--mono-05);
}
.more_opt li.more_opt--top {
  border-top-left-radius: 0.5rem;
  border-top-right-radius: 0.5rem;
}
.more_opt li.more_opt--bottom {
  border-bottom-left-radius: 0.5rem;
  border-bottom-right-radius: 0.5rem;
}
.more_opt li:last-child {
  border-bottom: 0;
}
.more_opt li button,
.more_opt li a {
  width: 100%;
  border: 0;
  background: #fff;
  color: var(--mono-05);
  font-size: 1.1rem;
}
.more_opt li:hover a,
.more_opt li:hover button {
  color: #000;
}
.more_opt li button,
.more_opt li a {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0.4rem;
}

.bo_share {
  position: relative;
}
#bo_v_share {
  display: none;
  position: absolute;
  z-index: 1000;
  top: 70px;
  width: 270px;
  padding: 1.2rem 2rem;
  background: #fff;
  border: 1px solid var(--mono-02);
  border-radius: 0.5rem;
  -webkit-box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.1),
    4px 4px 5px 0px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.1),
    4px 4px 5px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.1),
    4px 4px 5px 0px rgba(0, 0, 0, 0.1);
}
#bo_v_share .bo_v_share_wrap {
  display: flex;
  flex-direction: column;
  gap: 2rem;
}
#bo_v_share .bo_v_share_header {
  font-size: 1.8rem;
  font-weight: 600;
  color: var(--main-02);
}
#bo_v_share .bo_v_share_body {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 2rem;
}
#bo_v_share .bo_v_share_body a {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 0.5rem;
}
#bo_v_share .bo_v_share_body a img {
  width: 4rem;
  height: auto;
}

#bo_v_sns {
  padding: 0;
  list-style: none;
  zoom: 1;
}
#bo_v_sns:after {
  display: block;
  visibility: hidden;
  clear: both;
  content: "";
}
#bo_v_sns li {
  text-align: center;
  margin: 5px 0 0;
}
#bo_v_sns li a {
  display: block;
  width: 40px;
  height: 40px;
  padding: 10px 0;
}
#bo_v_sns li .sns_f {
  background: #415b92;
  border-radius: 3px;
}
#bo_v_sns li .sns_t {
  background: #35b3dc;
  border-radius: 3px;
}
#bo_v_sns li .sns_g {
  background: #d5503a;
  border-radius: 3px;
}
#bo_v_sns li .sns_k {
  background: #fbe300;
  border-radius: 3px;
}
#bo_v_sns li img {
  vertical-align: top;
}
#bo_v_sns li span {
  position: absolute;
  font-size: 0;
  text-indent: -9999em;
  line-height: 0;
  overflow: hidden;
}

/* 글제목줄 분류스타일 */
.bo_cnt {
  width: 100%;
  font-size: 1.3rem;
  font-weight: 600;
  color: var(--mono-05);
}
.bo_cnt a {
  display: flex;
  align-items: center;
  gap: 0.3rem;
}
.bo_cnt iconify-icon {
  color: var(--mono-03);
}
.bo_cnt .cate_icon {
  font-weight: 400;
  white-space: nowrap;
}
.bo_cnt .bo_cnt_subject {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  flex-shrink: 1;
}
.bo_cnt i {
  color: #8d96c2;
  font-size: 12px;
}
.bo_cnt .fa-heart {
  color: #ff0000;
}
.bo_chk {
  display: inline-block;
  float: left;
  margin-right: 5px;
}

.selec_chk {
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  height: 0;
  opacity: 0;
  outline: 0;
  z-index: -1;
  overflow: hidden;
}
.chk_box {
  position: relative;
}
.chk_box input[type="checkbox"] + label {
  color: #676e70;
}
.chk_box input[type="checkbox"] + label:hover {
  color: #2172f8;
}
.chk_box input[type="checkbox"] + label span {
  position: absolute;
  top: 0;
  left: 0;
  width: 15px;
  height: 15px;
  display: block;
  background: #fff;
  border: 1px solid #d0d4df;
  border-radius: 3px;
}
.chk_box input[type="checkbox"]:checked + label {
  color: #000;
}
.chk_box input[type="checkbox"]:checked + label span {
  background: url(./img/chk.png) no-repeat 50% 50% #3a8afd;
  border-color: #1471f6;
  border-radius: 3px;
}
.all_chk.chk_box input[type="checkbox"] + label span {
  top: 18px;
  left: 15px;
}

.bo_cmt {
  color: var(--point-01);
  font-size: 1.1rem;
  font-weight: 600;
  padding: 0 5px;
}
.bo_cmt .bo_cmt_con {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.bo_subject {
  display: block;
  width: 100%;
  padding-bottom: 5px;
}
.bo_current {
  color: #e8180c;
}
.bo_info {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-top: 5px;
  line-height: 20px;
  color: var(--mono-05);
}
.bo_info .bo_con_wrap {
  display: flex;
  align-items: center;
  gap: 1.2rem;
  font-size: 1.1rem;
  color: var(--mono-04);
}
.bo_info i {
  margin-left: 10px;
}
.bo_info .comment_icon {
  background: url(./img/icon_comment.png) no-repeat 50% 50%;
  display: inline-block;
  width: 20px;
  height: 28px;
  text-indent: -999px;
  overflow: hidden;
  vertical-align: top;
  background-size: 70%;
  margin: 0 0px 0 5px;
}
.bo_info .bo_date {
}
.bo_info .cnt_cmt {
  display: inline-block;
  margin: 0 5px 0 3px;
}
.bo_info .profile_img img {
  border-radius: 50%;
  vertical-align: top;
}

#bo_sch {
  background: #fff;
  border: 1px solid #d0d3db;
  position: relative;
  margin: 10px;
}
#bo_sch:after {
  display: block;
  visibility: hidden;
  clear: both;
  content: "";
}
#bo_sch legend {
  position: absolute;
  margin: 0;
  padding: 0;
  font-size: 0;
  line-height: 0;
  text-indent: -9999em;
  overflow: hidden;
}
#bo_sch select {
  border: 0;
  height: 38px;
  border-right: 1px solid #f8f8f8;
  float: left;
  width: 30%;
}
#bo_sch .sch_input {
  height: 38px;
  border: 0;
  background-color: transparent;
  float: left;
  width: 70%;
  padding: 0 40px 0 10px;
}
#bo_sch .sch_btn {
  height: 38px;
  position: absolute;
  top: 0;
  right: 0;
  border: 0;
  width: 40px;
  background: none;
  font-size: 15px;
}

.view_is_list.btn_top {
  position: relative;
  z-index: auto;
  top: 0;
  left: 0;
}
.view_is_list {
  margin: 8px 10px 0;
  height: 50px;
  padding: 10px;
  line-height: 30px;
  border-radius: 3px;
  border-bottom: 1px solid #ccc;
  background: #fff;
  color: #333;
  text-align: right;
}
.view_is_list li {
  display: inline-block;
}

/* 게시판 쓰기 */
#bo_w #wr_email,
#bo_w #wr_homepage,
#bo_w #wr_subject {
  width: 100%;
}

#char_count_desc {
  display: block;
  margin: 0 0 5px;
  padding: 0;
}
#char_count_wrap {
  margin: 5px 0 0;
  text-align: right;
}
#char_count {
  font-weight: bold;
}

#wr_email,
#wr_homepage,
#wr_subject,
.wr_link {
  width: 100%;
}
.fix_btn.write_btn {
  z-index: 99;
}

/* 게시판 읽기 */
#bo_v {
  background: #fff;
}
#bo_v > header {
}
#bo_v_table {
  padding: 10px;
  color: #999;
  font-size: 0.9em;
  font-weight: bold;
}

#bo_v_title {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 1rem 0;
}
.bo_v_cate {
  display: inline-block;
  background: #e2eaf6;
  color: #3a8afd;
  line-height: 20px;
  border-radius: 5px;
  padding: 0 5px;
  font-weight: bold;
}
.bo_v_tit {
  display: block;
  font-size: 1.6rem;
  font-weight: 600;
  padding: 0 0.4rem;
}

#bo_v_info {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0.4rem 0.4rem 1rem;
  font-size: 1.2rem;
  border-bottom: 0.1rem solid var(--mono-02);
}
#bo_v_info h2 {
  position: absolute;
  font-size: 0;
  text-indent: -9999em;
  line-height: 0;
  overflow: hidden;
}
#bo_v_info strong {
  display: inline-block;
  font-weight: normal;
  margin: 0 5px;
}
#bo_v_info .profile_img img {
  border-radius: 50%;
  vertical-align: top;
}
#bo_v_info .detail {
  display: flex;
  align-items: center;
  gap: 2rem;
  font-size: 1.1rem;
}

#bo_v_file {
  padding: 0 15px;
  margin-bottom: 20px;
}
#bo_v_file h2 {
  position: absolute;
  font-size: 0;
  line-height: 0;
  overflow: hidden;
}
#bo_v_file ul {
  margin: 0;
  list-style: none;
}
#bo_v_file li {
  padding: 15px;
  position: relative;
  margin: 10px 0;
  border: 1px solid #dfdfdf;
}
#bo_v_file li i {
  float: left;
  color: #b2b2b2;
  font-size: 1.6em;
  margin-right: 20px;
}
#bo_v_file a {
  float: left;
  display: block;
  margin-right: 10px;
  text-decoration: none;
  word-wrap: break-word;
  color: #000;
}

@media (max-width: 450px) {
  #bo_v_file a {
    float: inherit;
  }
}

#bo_v_file a:focus,
#bo_v_file li:hover a,
#bo_v_file a:active {
  text-decoration: underline;
  color: #3a8afd;
}
#bo_v_file img {
  float: left;
  margin: 0 10px 0 0;
}
#bo_v_file .bo_v_file_cnt {
  color: #b2b2b2;
  font-size: 0.92em;
}
#bo_v_file li:hover {
  border-color: #bed4f4;
  color: #bed4f4;
}
#bo_v_file li:hover i {
  color: #3a8afd;
}
#bo_v_file li:hover .bo_v_file_cnt {
  color: #99c2fc;
}

#bo_v_link {
  padding: 0 15px;
  margin-bottom: 20px;
}
#bo_v_link h2 {
  position: absolute;
  font-size: 0;
  line-height: 0;
  overflow: hidden;
}
#bo_v_file ul {
  margin: 0;
  list-style: none;
}
#bo_v_link li {
  padding: 15px;
  position: relative;
  margin: 10px 0;
  border: 1px solid #dfdfdf;
}
#bo_v_link li i {
  float: left;
  color: #b2b2b2;
  font-size: 1.6em;
  margin-right: 20px;
}
#bo_v_link a {
  float: left;
  display: block;
  margin-right: 10px;
  text-decoration: none;
  word-wrap: break-word;
  color: #000;
}
#bo_v_link a:focus,
#bo_v_link li:hover a,
#bo_v_link a:active {
  text-decoration: underline;
  color: #3a8afd;
}
#bo_v_link .bo_v_link_cnt {
  color: #b2b2b2;
  font-size: 0.92em;
}
#bo_v_link li:hover {
  border-color: #bed4f4;
  color: #bed4f4;
}
#bo_v_link li:hover i {
  color: #3a8afd;
}
#bo_v_link li:hover .bo_v_link_cnt {
  color: #99c2fc;
}

#bo_v_top {
  margin: 10px 15px;
}
#bo_v_top:after {
  display: block;
  visibility: hidden;
  clear: both;
  content: "";
}
#bo_v_top h2 {
  position: absolute;
  font-size: 0;
  text-indent: -9999em;
  line-height: 0;
  overflow: hidden;
}
#bo_v_top ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
#bo_v_top ul:after {
  display: block;
  visibility: hidden;
  clear: both;
  content: "";
}
#bo_v_top ul li {
  display: inline-block;
}
.bo_v_left {
  float: left;
}
.bo_v_right {
  float: right;
}

#bo_v_bot {
  padding: 0 10px;
}
#bo_v_bot:after {
  display: block;
  visibility: hidden;
  clear: both;
  content: "";
}
#bo_v_bot h2 {
  position: absolute;
  font-size: 0;
  text-indent: -9999em;
  line-height: 0;
  overflow: hidden;
}
#bo_v_bot ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.bo_v_nb {
  position: relative;
  margin: 10px 0 0;
  border-top: 1px solid #e4e4ec;
  border-bottom: 1px solid #e4e4ec;
  text-align: left;
}
.bo_v_nb:after {
  display: block;
  visibility: hidden;
  clear: both;
  content: "";
}
.bo_v_nb li {
}
.bo_v_nb li a {
  display: block;
  padding: 15px;
  color: #777;
}
.bo_v_nb li a i {
  color: #c5cfdd;
}
.bo_v_nb li.bo_v_prev {
  border-bottom: 1px solid #f8f8f8;
}
.bo_v_nb li.bo_v_next {
}

#bo_v_atc {
  min-height: 200px;
  padding: 1.5rem 0;
}
#bo_v_atc_title {
  margin: 0;
  padding: 0;
  height: 0;
  overflow: hidden;
}

#bo_v_img {
  width: 100%;
  overflow: hidden;
  zoom: 1;
}
#bo_v_img:after {
  display: block;
  visibility: hidden;
  clear: both;
  content: "";
}
#bo_v_img a.view_image {
  display: block;
}
#bo_v_img img {
  margin-bottom: 15px;
  max-width: 100%;
  height: auto;
}

#bo_v_con {
  min-height: 200px;
  margin-bottom: 2.5rem;
  width: 100%;
  font-size: 1.3rem;
  word-break: break-all;
  overflow: hidden;
}
#bo_v_con a {
  color: #000;
  text-decoration: underline;
}
#bo_v_con img {
  max-width: 100%;
  height: auto;
  vertical-align: initial;
}

#bo_v_act {
  position: relative;
  display: flex;
  justify-content: center;
  gap: 1.5rem;
  margin-bottom: 2.5rem;
}
#bo_v_act .bo_v_act_gng {
  position: relative;
}
#bo_v_act i {
  font-size: 1.4em;
  margin-right: 5px;
}
#bo_v_act_good,
#bo_v_act_nogood {
  display: none;
  position: absolute;
  top: 70px;
  left: 0;
  z-index: 9999;
  padding: 10px 0;
  width: 165px;
  background: var(--point-01);
  color: #fff;
  text-align: center;
}
#bo_v_act .bo_v_good {
  display: inline-block;
  border: 1px solid #dedede;
  width: 70px;
  line-height: 46px;
  border-radius: 30px;
}
#bo_v_act .bo_v_nogood {
  display: inline-block;
  border: 1px solid #dedede;
  width: 70px;
  line-height: 46px;
  border-radius: 30px;
}

/* 게시판 댓글 */
#bo_vc {
  background: var(--mono-00);
}
#bo_vc h2.bo_vc_tit {
  font-size: 1.2rem;
  padding: 1.5rem 0;
}
#bo_vc h2 span {
  color: var(--point-01);
}
#bo_vc article {
  border-bottom: 1px solid var(--mono-02);
}
#bo_vc article.best-article {
  border-bottom: 0.1rem solid var(--mono-03);
}
#bo_vc article .comment_inner {
  padding: 1rem 0;
  background: var(--mono-00);
}
#bo_vc article .name-wrap {
  display: flex;
  align-items: center;
  gap: 0.6rem;
}
#bo_vc article .name-wrap .best_comment {
  display: flex;
}
#bo_vc article .cm_best {
  background: var(--mono-02);
}
#bo_vc article h2 {
  position: absolute;
  font-size: 0;
  text-indent: -9999em;
  line-height: 0;
  overflow: hidden;
}
#bo_vc header {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 1rem 0;
  width: 100%;
}
#bo_vc .profile_img {
  vertical-align: text-bottom;
}
#bo_vc .profile_img img {
  width: 13px;
  height: 13px;
  border-radius: 50%;
}
#bo_vc header .bo_vl_opt {
}
.comment_inner .bo_vc_w {
  margin-top: 10px;
  padding-top: 15px;
}

#bo_vc .sv_member,
#bo_vc .sv_guest {
  font-weight: bold;
}
.bo_vc_hdinfo {
  display: inline-block;
}
#bo_vc header .bo_vc_info_wrap {
  display: flex;
  align-items: center;
  gap: 0.6rem;
  font-size: 1.3rem;
}
#bo_vc .bo_reply_good_wrap {
  display: flex;
  align-items: center;
  gap: 0.6rem;
}
#bo_vc .bo_reply_good_wrap .up {
  color: var(--up-02);
}
#bo_vc .bo_reply_good_wrap .down {
  color: var(--down-01);
}
#bo_vc .bo_reply_good_wrap .up,
#bo_vc .bo_reply_good_wrap .down {
  cursor: pointer;
}
#bo_vc .reply_wrap {
  display: flex;
  align-items: center;
  justify-content: end;
  padding: 0.5rem 1rem;
}
#bo_vc .reply {
  font-size: 1.2rem;
  color: var(--point-01);
}
#bo_vc h1 {
  width: 0;
  height: 0;
  font-size: 0;
  line-height: 0;
  overflow: hidden;
}
#bo_vc .cmt_contents {
  display: inline-block;
  padding: 1rem;
}
#bo_vc .cmt_contents p {
  display: inline;
}
#bo_vc .cmt_contents .mention {
  color: var(--point-01);
  font-size: 1.1rem;
  border-radius: 10px;
  padding: 0 5px;
  white-space: nowrap;
}
#bo_vc .cmt_contents p {
  font-size: 1.2rem;
}
#bo_vc p a {
  text-decoration: underline;
}
#bo_vc p a.s_cmt {
  text-decoration: underline;
  color: #ed6479;
}
#bo_vc_empty {
  margin: 0;
  padding: 15px !important;
  text-align: center;
}
#bo_vc #bo_vc_winfo {
  float: left;
}
#bo_vc footer {
  zoom: 1;
}
#bo_vc footer:after {
  display: block;
  visibility: hidden;
  clear: both;
  content: "";
}

.bo_vc_act {
  display: none;
  position: absolute;
  right: 0;
  top: 40px;
  background: var(--mono-00);
  border: 1px solid var(--mono-02);
  border-radius: 0.5rem;
  z-index: 999;
  -webkit-box-shadow: 2px 4px 15px 0px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 2px 4px 15px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 2px 4px 15px 0px rgba(0, 0, 0, 0.1);
}
.bo_vc_act li {
  border-bottom: 1px solid var(--mono-02);
  padding: 10px;
  float: inherit;
  width: 80px;
  margin: 0;
  color: #6b757c;
  text-align: left;
}
.bo_vc_act li.bo_vc_act--top {
  border-top-left-radius: 0.5rem;
  border-top-right-radius: 0.5rem;
}
.bo_vc_act li.bo_vc_act--bottom {
  border-bottom-left-radius: 0.5rem;
  border-bottom-right-radius: 0.5rem;
}
.bo_vc_act li:last-child {
  border-bottom: 0;
}
.bo_vc_act li button,
.bo_vc_act li a {
  width: 100%;
  border: 0;
  background: #fff;
  color: var(--mono-05);
}
.bo_vc_act li button:hover,
.bo_vc_act li a:hover {
  color: #000;
}
.bo_vc_act li button,
.bo_vc_act li a {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0.4rem;
}

#bo_vc_w h2 {
  position: absolute;
  font-size: 0;
  line-height: 0;
  overflow: hidden;
}
.bo_vc_w {
  display: block;
  position: relative;
  padding: 1rem;
}
.bo_vc_w:after {
  display: block;
  visibility: hidden;
  clear: both;
  content: "";
}
.bo_vc_w #char_cnt {
  display: block;
  margin: 0 0 5px;
}
.bo_vc_w textarea {
  border: 0.1rem solid var(--mono-02);
  background: var(--mono-01);
  vertical-align: middle;
  border-radius: 0.5rem;
  padding: 1rem 1.5rem;
  width: 100%;
  height: 10rem;
  font-size: 1.3rem;
  resize: none;
}
#wr_secret {
}

.bo_vc_w_info {
  margin: 10px 0;
}
.bo_vc_w_info:after {
  display: block;
  visibility: hidden;
  clear: both;
  content: "";
}
.bo_vc_w_info .frm_input {
  float: left;
  width: 49.5%;
  margin: 0 0 5px 0;
}
.bo_vc_w_info #wr_password {
  float: right;
}
.bo_vc_w_info #captcha {
  display: block;
  clear: both;
}
.bo_vc_w .btn_confirm {
  display: flex;
  align-items: center;
  justify-content: end;
  gap: 1.5rem;
  margin-top: 5px;
}
.bo_vc_w .icon_lock {
  display: inline-block;
  font-size: 1em;
  vertical-align: baseline;
}
.bo_vc_w .btn_submit,
.bo_vc_w .btn_close {
  width: 7.5rem;
  height: 3rem;
}
.bo_vc_w_wr:after {
  display: block;
  visibility: hidden;
  clear: both;
  content: "";
}
.bo_vc_w .bo_vc_secret {
  display: block;
}

#bo_vc_send_sns {
  display: block;
  margin-bottom: 10px;
}
#bo_vc_sns {
  display: block;
  margin: 0;
  padding: 0;
  list-style: none;
  zoom: 1;
}
#bo_vc_sns:after {
  display: block;
  visibility: hidden;
  clear: both;
  content: "";
}
#bo_vc_sns li {
  float: left;
  margin: 0 5px 0 0;
}
#bo_vc_sns .sns_li_f {
  border-radius: 3px;
  background: #3a589b;
  height: 40px;
  padding: 10px 0 10px 10px;
}
#bo_vc_sns .sns_li_t {
  border-radius: 3px;
  background: #00aced;
  height: 40px;
  padding: 10px 0 10px 10px;
}
#bo_vc_sns .sns_li_off {
  background: #bbb;
}
#bo_vc_sns a {
  display: inline-block;
  padding: 0 15px 0 5px;
}
#bo_vc_sns input {
  margin: 0 5px 0 0;
}

/* 게시판 쓰기 */
#bo_w {
}
#bo_w .bo_v_option li {
  display: inline-block;
  float: left;
  margin: 0 5px 0 0;
}
#bo_w .bo_v_option li label {
  vertical-align: baseline;
}
#bo_w .bo_v_option:after {
  display: block;
  visibility: hidden;
  clear: both;
  content: "";
}
#bo_w .bo_w_select select {
  width: 100%;
}
#bo_w .bo_w_link label {
  position: absolute;
  top: 1px;
  left: 1px;
  border-radius: 3px 0 0 3px;
  width: 45px;
  height: 43px;
  line-height: 43px;
  font-size: 1.2em;
  text-align: center;
  color: #b2b2b2;
}
#bo_w .bo_w_link .frm_input {
  font-size: 1.2rem;
  padding-left: 50px;
}
#bo_w .bo_w_flie .lb_icon {
  position: absolute;
  top: 0px;
  left: 0px;
  border-radius: 3px 0 0 3px;
  width: 40px;
  height: 45px;
  line-height: 48px;
  font-size: 1.8rem;
  text-align: center;
  color: var(--mono-04);
}
#bo_w .bo_w_flie .frm_file {
  padding-left: 50px;
}
#bo_w .bo_w_flie .file_wr {
  position: relative;
  color: #000;
  vertical-align: middle;
  margin: 0;
}
#bo_w .bo_w_flie .frm_input {
  margin: 5px 0 0;
}
#bo_w .bo_w_flie {
  margin-bottom: 1.5rem;
  margin-top: 0;
}
#bo_w .bo_w_flie .file_del label {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  max-width: 32rem;
}
.file-btn-wrap {
  display: flex;
  align-items: center;
  gap: 1rem;
  margin-bottom: 1.5rem;
}

.filebox .btn_file {
  display: inline-block;
  position: absolute;
  right: 8px;
  top: 10px;
  border: 1px solid var(--point-01);
  border-radius: 5px;
  width: 55px;
  height: 25px;
  color: var(--mono-00);
  font-size: 1.1rem;
  line-height: 22px;
  background: var(--point-01);
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
}
.filebox .fileName {
  display: inline-block;
  position: relative;
  width: 100%;
  height: 45px;
  padding-left: 40px;
  line-height: 30px;
  border: 1px solid var(--mono-02);
  background-color: var(--mono-00);
  color: var(--mono-04);
  font-size: 1.2rem;
  vertical-align: middle;
  border-radius: 5px;
}
.filebox input[type="file"] {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}

#bo_w .btn_confirm {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  gap: 1rem;
  margin: 20px 0;
}
#bo_w .btn_confirm .btn {
  width: 8rem;
  height: 3.4rem;
}
#bo_w .btn_submit {
}
#bo_w .btn_cancel {
}

.pg_wrap {
  display: flex;
  justify-content: center;
  margin: 3rem 0;
}

#autosave_pop {
  display: none;
  z-index: 10;
  position: absolute !important;
  bottom: 60px;
  right: 10px;
  width: 90%;
  height: auto !important;
  height: 242px;
  max-height: 242px;
  background: #fff;
  -webkit-box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.1),
    4px 4px 5px 0px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.1),
    4px 4px 5px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.1),
    4px 4px 5px 0px rgba(0, 0, 0, 0.1);
}
html.no-overflowscrolling #autosave_pop {
  height: auto;
  max-height: 10000px !important;
} /* overflow 미지원 기기 대응 */
#autosave_pop .autosave_title {
  padding: 1rem;
  background: var(--point-01);
  font-size: 1.5rem;
  font-weight: 600;
  color: var(--mono-00);
  border-top-left-radius: 0.5rem;
  border-top-right-radius: 0.5rem;
}
#autosave_pop div {
  margin: 0 !important;
}
#autosave_pop button {
  margin: 0;
  padding: 0;
  border: 0;
}
#autosave_pop ul {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  list-style: none;
  overflow-y: auto;
  height: 200px;
  padding: 0.5rem 0;
}
#autosave_pop li {
  display: flex;
  justify-content: space-between;
  padding: 0.3rem 1rem;
  zoom: 1;
}
#autosave_pop a {
  display: flex;
  align-items: center;
  gap: 0.5rem;
}
#autosave_pop span {
  font-size: 1.1rem;
  color: var(--mono-05);
}
#autosave_pop span.autosave_subject {
  font-size: 1.3rem;
  font-weight: 600;
}
.autosave_content {
  display: none;
}

/* 갤러리 목록 */
#bo_list h2 {
  margin: 0;
  padding: 0;
  width: 1px;
  height: 1px;
  font-size: 0;
  line-height: 0;
  overflow: hidden;
}
#bo_list #gall_ul {
  list-style: none;
  zoom: 1;
}
#bo_list .all_chk {
  padding: 1rem 0;
}
#bo_list #gall_ul:after {
  display: block;
  visibility: hidden;
  clear: both;
  content: "";
}
#bo_list .gall_li {
}
#bo_list .gall_li .gall_chk {
  position: absolute;
  top: 0;
  left: 0;
  padding: 5px;
  z-index: 1;
}
#bo_list .gall_box {
  position: relative;
  margin: 0 0 15px 0;
  border-radius: 0 0 2px 2px;
}
#bo_list .gall_con {
  position: relative;
  display: flex;
  gap: 1rem;
}

#bo_list .gall_now .gall_text_href a {
  color: var(--point-02);
  font-weight: 600;
}
#bo_list .list_01 li {
  border-bottom: 0;
}

#bo_list .gall_href a:link,
#bo_list .gall_href a:focus,
#bo_list .gall_href a:hover {
  text-decoration: none;
}
#bo_list .gall_img {
  text-align: center;
  overflow: hidden;
}
#bo_list .gall_img a,
#bo_list .gall_img .no_image,
#bo_list .gall_img .is_notice {
  display: block;
}
#bo_list .gall_img img,
#bo_list .gall_img video {
  max-width: 100%;
  height: auto !important;
  border-radius: 0.5rem;
}
#bo_list .gall_img span {
  display: inline-block;
  background: #eaeaea;
  text-align: center;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 1.25em;
  color: #777;
  border-radius: 0.5rem;
}

#bo_list .gall_text_href {
  margin-bottom: 0.6rem;
}
#bo_list .gall_text_href a {
  font-size: 1.3rem;
  font-weight: 600;
}
#bo_list .gall_info .event_period {
  font-size: 1.2rem;
}
#bo_list .gall_text_href img {
  margin: 0 0 0 4px;
}
#bo_list .bo_tit {
  display: block;
  color: var(--mono-05);
  font-size: 1.6rem;
  font-weight: 600;
}

#bo_list .bo_cnt {
  color: #acacac;
  line-height: 18px;
}
#bo_list .profile_img img {
  border-radius: 50%;
}

#bo_list .gall_info {
  display: flex;
  flex-direction: column;
  gap: 0.2rem;
  font-size: 1.3rem;
  color: var(--mono-04);
}
#bo_list .gall_info strong {
  display: inline-block;
  margin: 0;
}
#bo_list .gall_info .result_date {
  font-size: 1.1rem;
}

#bo_list .gall_option {
  position: absolute;
  top: 10px;
  right: 10px;
}
#bo_list .gall_option strong {
  background: #fff;
  padding: 5px 10px;
  border-radius: 30px;
  -webkit-box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.2);
}

/* 이벤트 기간설정 */
#bo_w .event-period {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  margin-bottom: 1rem;
}
#bo_w .event-period__content {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 1rem;
}
#bo_w .event-period__label {
  width: 10rem;
}
#bo_w .event-period__content input {
  flex: 1;
}

#bo_vc .cmt_btn {
  border: 0;
  background: #fff;
  margin: 1.8rem 0.4rem;
  display: flex;
  align-items: center;
  gap: 0.5rem;
  font-size: 1.4rem;
}
#bo_vc .cmt_btn a {
  color: var(--mono-04);
}

.copy-protect {
  display: flex;
  gap: 5px;
  margin-bottom: 1.5rem;
}
